Language

Package: texlive-twemojis @ 66594

Synopsis

Use Twitter's open source emojis through LaTeX commands

Description

This package provides a simple wrapper which allows to use Twitter's open source emojis through LaTeX commands. This relies on images, so no fancy Unicode font stuff is needed and it should work on every installation.

Home page
https://ctan.org/pkg/twemojis
Location
gnu/packages/tex.scm (line: 44888, column: 2)
Licenses

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxxtensa-ath9k-elf/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxx86_64-linux-gnux32/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxpowerpc64-linux-gnu/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxor1k-elf/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxi686-w64-mingw32/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxi586-pc-gnu/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxavr/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/j2wyhjaspph89k391mi1acs5yqq9ac13-texlive-twemojis-66594.drv
riscv64-linux/gnu/store/3i1yd9wlx1p9p6wrr4s8rpjv9r2d2snr-texlive-twemojis-66594.drv
powerpc-linux/gnu/store/0wh65yaxw432y041h4nzcgzlyiay0061-texlive-twemojis-66594.drv
    powerpc64le-linux/gnu/store/y7inhlf33yqq9g6a35k4xcj28ag71jjc-texlive-twemojis-66594.drv
    mips64el-linux/gnu/store/d96nbf4a80f2qda7x07d56s4a4m7g7kl-texlive-twemojis-66594.drv
      i686-linux/gnu/store/p93m3z8xxijc1l9aa75r3lawij1cfb7m-texlive-twemojis-66594.drv
      i586-gnu/gnu/store/j19jvi866dq98zj7pwvy6r3sc8dg6n9b-texlive-twemojis-66594.drv
      armhf-linux/gnu/store/7bixk6nkgdsj240y1897kxp5x4wfnw0j-texlive-twemojis-66594.drv
      aarch64-linux/gnu/store/053l79c61isrzwy4lpz26hhxjjaxz5vz-texlive-twemojis-66594.drv

      Lint warnings

      LinterMessageLocation
      description

      Validate package descriptions

      description contains typo 'allows to'